SLP Not working

Home Forums Store Locator Plus SLP Not working

This topic contains 5 replies, has 2 voices, and was last updated by  Lance Cleveland 2 years, 2 months ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #24067

    Citrada
    Participant

    Store Locator plus is no longer working. It is on a updated (framework and theme) Woo Canvas child theme and I have these (see this screenshot)  SLP plug-ins installed,  activated and updated. I am getting this error (screenshot) when I look at store locator plus.

    Here is the test page that I had this installed on. I have tried the admin setting of Force Load JavaScript, and that did not do anything.

    Thank you for your help,

    Todd

    #24844

    Lance Cleveland
    Keymaster

    You are mixing incorrect versions of the base plugin (version 3) and add-on packs (version 4). This issue is well documented in the readme.txt, help pages, forums, and several articles on the site. You must upgrade the base plugin AND add-on packs to version 4 or roll the base plugin back to version 3.

    #24874

    Citrada
    Participant

    OK, great. Thank you for the reply.

    This screenshot is currently what I have installed. http://cl.ly/image/03413L2Z2E2Z

    Can you tell me if what I need to update is the following two plug-ins, and send me the”… 75% off coupon code to upgrade to version 4 of the add-on pack” that you discuss in the post.

    • Store Locator Plus : Enhanced Map Version4.1.02
    • Store Locator Plus : Tagalong Version4.1.06

    Thank you,

     

    #24877

    Lance Cleveland
    Keymaster

    75% off is for purchases within 1-year.

     

    Within 18 months (or close to it) I can offer 50% off.   I just sent your upgrade coupon codes.

     

     

    #24879

    Citrada
    Participant

    Thank you,

    Based on the screenshot I sent you Of what I have installed,I only need Enhanced Map Version and Tagalong Version 4.1.06, correct?

    Also, if I wanted to downgrade to a previous version of SLP that worked on the site. Is there a support post based on this or is it as simple as deleting SLP and installing the most recent 3. X version?

    #24894

    Lance Cleveland
    Keymaster

    Download and install the latest SLP 3.X version.   There are various forum posts, links on the support pages, and other resources to assist with obtaining the latest 3.X release from the WordPress archive for SLP.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.